@charset "utf-8";
body
{

background-color:#FFFFFF;
color:#242424;
}

p, td, form, input, textarea, ul, li, center, body
{
font-family: Verdana,Arial,Geneva,"Lucida Grande",Helvetica,sans-serif;
font-size:13px;
}

/* ul  { list-style: square outside url(../pics/square12x6.gif);} */

li.uebersicht 
{
margin-left:-20px;
margin-top:0px;
padding-left:12px;
background-image:url(../pics/square5x5.gif);
background-repeat:no-repeat;
background-position: 0px 6px;
}

li.uebersichth 
{
margin-left:-30px;
margin-bottom:10px;
padding-left:12px;
background-image:url(../pics/square6x6.gif);
background-repeat:no-repeat;
background-position: 0px 6px;
}

ul.uebersicht  
{
margin-top:6px;
list-style-type:none;
}


h1
{
color:#BB0000;
font-size:17px;
font-weight:bold;
font-stretch:wider;
display:inline;
}

h2
{
font-size:13px;
font-weight:normal;
margin:12px 0 3px 0;
padding:0;
color:#BB0000;
font-stretch:wider;
}


.subheader
{
color:#BB0000;
font-size:11px;
}

a:link
{
color:#3333a6;
text-decoration:none;
}

a:visited
{
color:#3333a6;
text-decoration:none;
}

a:active
{
color:#C7002C;
text-decoration:none;
}

a:hover
{
color:#BB0000;
text-decoration:underline;
}


/* Layouttabelle 3 Spalten */

table.maintable
{ 

border-collapse: collapse;
}

/* mittlere Spalte */

td.spaltemitte

{
vertical-align:top;
text-align:left;
}


#headersammler
{
text-align:center;
height:60px;
margin-top:14px;
}

.imgpartnersammler
{
margin-top:3px;
margin-bottom:6px;
border:0px none;
}
/* linke Spalte */

td.spaltelinks
{
width:210px;
vertical-align:top;
}

#logonav
{
position:absolute;
left:2px;
top:5px;
}

/* z-index:-1;*/

#navcontainer 
{ 
width: 160px;
margin-top:10px;
}

#navcontainer ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
}

#navcontainer a
{
display: block;
padding: 3px;
width: 160px;
background-color: #BB0000;
border-bottom: 1px solid #eee;
text-align: center;
}

#navcontainer a:link, #navlist a:visited
{
color: #fff;
font-weight:bold;
font-size:11px;
text-decoration: none;
text-align: center;
}

#navcontainer a:hover
{
background-color: #E80000;
color: #fff;
font-weight:bold;
font-size:11px;
text-align: center;
}


div.goog
{
width:160px;
margin-top:3px;
margin-bottom:8px;
text-align:center;
}


/* rechte Spalte */

td.spalterechts

{
width:205px;
vertical-align:top;
padding-top:5px;
}


#spalterechts
{
position:absolute;
right:2px;
top:5px;
}

div.boxrechtstitel
{
width:180px;
border:1px solid #BB0000;
background-color:#BB0000;
text-align:center;
padding-top:2px;
padding-bottom:2px;
padding-right:3px;
padding-left:3px;
color:white;
font-size:11px;
font-weight:bold;
}

div.boxrechtsinhalt
{
width:180px;
border:1px solid #BB0000;
background-color:#EEEEEE;
text-align:center;
font-size:11px;
padding-top:6px;
padding-bottom:8px;
padding-right:3px;
padding-left:3px;
}


.submit, .reset
{ 
background-color: #BB0000;
border: 3px double #BB0000;
color: white;
font-weight:bold;
font-size:11px;
}

p.haendler
{
margin-bottom:0px;
margin-top:8px;
}


.pfadMitte {
margin:0 180px 0 0;
border-bottom:2px dotted #BB0000;
padding:4px 0 4px 0;
color:#BB0000;
}

.pfadMitte a {
font-weight:bold;
}

div.footer
{
width:100%;
border-top:1px solid lightgrey;
border-bottom:1px solid lightgrey;
background-color:#F3F3F3;
text-align:center;
font-size:13px;
margin-bottom:15px;
margin-top:10px;
padding-top:5px;
padding-bottom:5px;
}

div.footer2
{
width:100%;
border-top:1px solid lightgrey;
background-color:#F3F3F3;
text-align:center;
font-size:13px;
margin-top:10px;
padding-top:5px;
padding-bottom:5px;
}
